<?php

return [
    'author' => 'Автор',
    'my_profile' => 'Мой профиль',
    'profile' => 'Профиль',
    'photos' => 'Фотографии',
    'photo' => 'Фото',
    'title' => 'Название',
    'action' => 'Действие',
    'remove' => 'Удалить',
    'create_new_photo' => 'Добавить новре фото',
    'edit' => 'Редактировать',
    'save' => 'Сохранить',
    'choose_file' => 'Выбрать файл',
    'average_rating' => 'Средняя оценка',
    'rating' => 'Оценка',
    'choose_one' => 'Выберите один...',
    'comments' => 'Комментарии',
    'comment' => 'Комментарий',
    'add_new_comment' => 'Добавить новый комментарий',
    'login' => 'Авторизация',
    'register' => 'Регистрация',
    'e_mail_address' => 'Адрес электронной почты',
    'password' => 'Пароль',
    'remember_me' => 'Запомнить меня',
    'forgot_you_password' => 'Забыл пароль',
    'name' => 'Имя',
    'confirm_password' => 'Подтвердите пароль',
    'reset_password' => 'Сброс пароля',
    'send_password_reset_link' => 'Отправить ссылку для сброса пароля',
    'checking_address' => 'Проверьте свой адрес электронной почты',
    'new_link' => 'На ваш адрес электронной почты была отправлена новая ссылка для подтверждения.',
    'check_for_a_link' => 'Прежде чем продолжить, проверьте свою электронную почту на наличие ссылки для подтверждения.',
    'no_letter' => 'Если вы не получили письмо',
    'request_another' => 'Нажмите здесь, чтобы запросить другой',
    'logout' => 'Выйти',
];

